# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.


#GeneralOptionsPanel
CTL_General_Options=&General
CTL_General_Options_Title=General
CTL_General_Options_Category=General
CTL_General_Options_Description=General options, Proxy settings, Editor settings
CTL_Package_View_Type=View Java Packages as:
CTL_Flattern_Packages=&List
AN_Flattern_Packages=List
AD_Flattern_Packages=List
CTL_Tree_Packages=Tree
AN_Tree_Packages=Tree
AD_Tree_Packages=Tree
CTL_No_Proxy=&No Proxy
AN_No_Proxy=No Proxy
AD_No_Proxy=No Proxy
CTL_Usage_Statistics=Usage Statistics:
AN_Usage_Statistics=Usage Statistics
AD_Usage_Statistics=Usage Statistics
CTL_Usage_Check=Hel&p us improve the NetBeans IDE by providing anonymous usage data
AN_Usage_Check=Help us improve the NetBeans IDE by providing anonymous usage data
AD_Usage_Check=Help us improve the NetBeans IDE by providing anonymous usage data
CTL_Usage_Info=<html>The usage statistics help us better understand user \
requirements and prioritize improvements in future releases. We will never \
reverse-engineer the collected data to find specific details about your projects.</html>
AN_Usage_Info=Usage statistics info
AD_Usage_Info=The usage statistics help us better understand user \
requirements and prioritize improvements in future releases. We will never \
reverse-engineer the collected data to find specific details about your projects.

CTL_Learn_More=<html><font color="#0000FF" <u>Learn more</u></font></html>
AN_Learn_More=Learn more
AD_Learn_More=Learn more

#NOI18N
METRICS_INFO_URL=http://www.netbeans.org/about/usage-tracking.html

CTL_Use_System_Proxy_Settings=&Use System Proxy Settings
AN_Use_System_Proxy_Settings=Use System Proxy Settings
AD_Use_System_Proxy_Settings=Use System Proxy Settings
CTL_Use_HTTP_Proxy=&Manual Proxy Settings
AN_Use_HTTP_Proxy=HTTP Proxy
AD_Use_HTTP_Proxy=HTTP Proxy
AN_Web_Browser=Web Browser
AD_Web_Browser=Web Browser
AN_Host=Host
AD_Host=Host
AN_Port=Port
AD_Port=Port
AN_Update_Period=Update Period
AD_Update_Period=Update Period
AN_Ask_Before_Check=Ask Before Check
AD_Ask_Before_Check=Ask Before Check
Line_Numbers=&Line Numbers
Antialiasing=Antialiasing:
Text_Antialiasing=Use Antialiasing
Toolbar=&Toolbar
Package_View=Package View
SDI_Window_Mode=SDI Window Mode
MDI_Window_Mode=MDI Window Mode
Tree_View=Tree View
Default_System_Browser=<Default Browser>
Swing_HTML_Browser=Swing Browser
Mozilla=Mozilla
Internet_Explorer=Internet Explorer
CTL_General=General
CTL_Web_Browser=&Web Browser:
Confirm_Delete=&Confirm Delete:
CTL_Web_Proxy=Proxy Settings:
CTL_Proxy_Settings=Proxy
CTL_Proxy_Port=Po&rt\:
CTL_Proxy_Host=HTTP Pro&xy\:
Code_Folding=Code Folding:
Show=Show:
Editor=Editor
CTL_Check_Period=Check Perio&d:
CTL_Ask_Before_Check=Ask &Before Check:
CTL_Auto_Update=Auto Update
Use_Folding=&Use Code Folding
Fold_Methods=Fold &Methods
Fold_Classes=Fol&d Inner Classes
Fold_Imports=Fold Import&s
Fold_JavaDoc=Fold &Javadoc Comments
Fold_Licence=F&old Initial Comment
Auto_Popup=Auto Popup:
Auto_Popup_Completion=Completion Window
Auto_Popup_JavaDoc=Javadoc Window
CTL_Update_every_startup=Every Startup
CTL_Update_every_day=Every Day
CTL_Update_every_week=Every Week
CTL_Update_every_2weeks=Every Two Weeks
CTL_Update_every_month=Every Month
CTL_Update_never=Never
CTL_Default_System_Browser=Default System Browser
CTL_Internet_Explorer=Internet Explorer
CTL_Firefox=Firefox
CTL_Mozilla=Mozilla
CTL_Swing_HTML_Browser=Internal Browser




AN_NonProxy=No Proxy For

AD_NonProxy=No Proxy For

CTL_Non_Proxy=No Prox&y For\:

Non_Proxy_Hint=(e.g. localhost, *.netbeans.org, *.mydomain.com)
LBL_GeneralOptionsPanel_bMoreProxy=M&ore...
LBL_GeneralOptionsPanel_bMoreProxy.AN=Advanced Proxy Settings
LBL_GeneralOptionsPanel_bMoreProxy.AD=Open Advanced Proxy Settings

LBL_GeneralOptionsPanel_PortError=Port number must be an integer value.

LBL_GeneralOptionsPanel_lWebProxy=Proxy Settings\:

LBL_AdvancedProxyPanel_lHttpProxyHost=HTTP &Proxy\:

LBL_AdvancedProxyPanel_lNonProxyHostsDescription=(e.g. localhost, *.netbeans.org, 127.0.0.1)

LBL_AdvancedProxyPanel_lHttpProxyPort=P&ort\:

LBL_AdvancedProxyPanel_lHttpsProxyPort=Po&rt\:

LBL_AdvancedProxyPanel_lSocksPort=Por&t\:
LBL_AdvancedProxyPanel_lHttpsProxyHots=&HTTPS Proxy\:

LBL_AdvancedProxyPanel_lSocksHost=&SOCKS Proxy\:
LBL_AdvancedProxyPanel_lNonProxyHosts=No Pro&xy Hosts\:
LBL_AdvancedProxyPanel_cbUseProxyAuthentication=Proxy Re&quires Authentication

LBL_AdvancedProxyPanel_lUserName=&Username\:

LBL_AdvancedProxyPanel_lUserPassword=Pass&word\:
LBL_AdvancedProxyPanel_cbSameProxySettings=Use the same proxy settings for &all protocols

LBL_AdvancedProxyPanel_Title=Advanced Proxy Options
LBL_AdvancedProxyPanel_PortError=Port number must be an integer value.
GeneralOptionsPanel.rbUseSystemProxy.text=&Use System Proxy Settings
GeneralOptionsPanel.lWebBrowser.text=&Web Browser\:
GeneralOptionsPanel.rbNoProxy.text=&No Proxy

ACD_AdvancedProxyPanel_cbSameProxySettings=N/A

ACD_AdvancedProxyPanel_cbUseProxyAuthentication=N/A

ACD_AdvancedProxyPanel_tfHttpProxyHost=N/A

ACD_AdvancedProxyPanel_tfHttpsProxyHost=N/A

ACD_AdvancedProxyPanel_tfSocksHost=N/A

ACD_AdvancedProxyPanel_tfNonProxyHosts=N/A

ACD_AdvancedProxyPanel_tfHttpProxyPort=N/A

ACD_AdvancedProxyPanel_tfHttpsProxyPort=N/A

ACD_AdvancedProxyPanel_tfSocksPort=N/A

ACD_AdvancedProxyPanel_tfUserName=N/A

ACD_AdvancedProxyPanel_pfUserPassword=N/A

ACD_AdvancedProxyPanel=N/A

LBL_WebBrowsersPanel_Title=Web Browsers Manager
LBL_ExternalBrowser_Name=External Browser
WebBrowsersPanel.nameLabel.text=Name\:
WebBrowsersPanel.executableLabel.text=Executable\:
WebBrowsersPanel.parametersLabel.text=Parameters\:
WebBrowsersPanel.browseButton.text=Browse...
WebBrowsersPanel.nameTextField.text=
WebBrowsersPanel.executableTextField.text=
WebBrowsersPanel.parametersTextField.text=
WebBrowsersPanel.addButton.text=Add...
WebBrowsersPanel.removeButton.text=Remove
WebBrowsersPanel.browsersLabel.text=Web Browsers\:
GeneralOptionsPanel.editBrowserButton.text=&Edit...
GeneralOptionsPanel.editBrowserButton.AD=Edit Web Browsers
GeneralOptionsPanel.editBrowserButton.AN=Edit Web Browsers
WebBrowsers_URL_Hint=Hint\: {URL} \= URL of the page to be loaded by the web browser

ACS_WebBrowsersList=List of available web browsers
ACS_AddWebBrowserButton=Add new web browser
ACS_RemoveWebBrowserButton=Remove selected web browser
ACS_BrowserNameField=Web browser name
ACS_BrowserExecutableField=Web browser executable
ACS_BrowserParametersField=Web browser executable parameters
ACS_BrowseExecutableButton=Browse web browser executable
WebBrowsersOptionsPanel.browsersLabel.text=&Web Browsers\:
WebBrowsersOptionsPanel.addButton.text=A&dd...
WebBrowsersOptionsPanel.removeButton.text=&Remove
WebBrowsersOptionsPanel.nameLabel.text=&Name\:

WebBrowsersOptionsPanel.nameTextField.text=

WebBrowsersOptionsPanel.browsersLabel.AccessibleContext.accessibleDescription=Web Browsers

WebBrowsersOptionsPanel.browsersList.AccessibleContext.accessibleName=Browsers list

WebBrowsersOptionsPanel.browsersList.AccessibleContext.accessibleDescription=List of Web Browsers

WebBrowsersOptionsPanel.addButton.AccessibleContext.accessibleDescription=Add button

WebBrowsersOptionsPanel.removeButton.AccessibleContext.accessibleDescription=Remove button

WebBrowsersOptionsPanel.nameLabel.AccessibleContext.accessibleDescription=Browser name

WebBrowsersOptionsPanel.nameTextField.AccessibleContext.accessibleName=Browser name

WebBrowsersOptionsPanel.nameTextField.AccessibleContext.accessibleDescription=Browser name
WebBrowsersOptionsPanel.AccessibleContext.accessibleName=Web Browsers
WebBrowsersOptionsPanel.AccessibleContext.accessibleDescription=Web Browsers
GeneralOptionsPanel_rbUseSystemProxy_Direct=<html><i>Direct connection.</i></html>
GeneralOptionsPanel_rbUseSystemProxy_Format=<html><i>{0}:{1}</i></html>

# Keywords for quick-search
KW_General=Proxy Settings,Web Browser,General Options, Usage Statistics
KW_AdvancedProxy=advanced proxy
KW_WebBrowser=web browser

# Display name for options export
General.Options.Export.Category.displayName=General
General.Options.Export.displayName=General
Other.Options.Export.displayName=All Other Unspecified
